Flatpak: pin ges to 1.14.4

There was a new release of ges which requires 1.14.5 version of
other gstreamer modules. GStreamer 1.14.5 hasn't landed yet landed in
the Sdk so we pin the module till then.
4 jobs for master in 34 minutes and 22 seconds
Status Job ID Name Coverage
  Check
passed #314575
check

00:01:10

 
  Test
passed #314576
flatpak

00:19:29

 
  Deploy
passed #314577
pages

00:13:43

passed pages:deploy

00:00:01